@import url('https://fonts.googleapis.com/css?family=Darker+Grotesque|Righteous&display=swap');

/*font-family: 'Darker Grotesque', sans-serif; ------lightfont*/
/*font-family: 'Righteous', cursive; ----------------boldfont*/
.header_cart_list {
	background-color: #fff;
	padding: 6px 12px;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	box-shadow: 0px 18px 58px -20px rgba(0, 0, 0, 0.86);
}

.header_cart_list::before {
	content: "";
	position: absolute;
	border: 15px solid transparent;
	border-bottom-color: #fff;
	top: -28px;
	right: 6px;
}

.search_form {
	position: absolute;
	right: 15px;
	top: 120px;
	width: 300px !important;
	height: auto !important;
	visibility: hidden;
	opacity: 0;
}

.cart_count {
	position: absolute;
	top: -12px;
	right: -15px;
	color: #000;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	background-color: #fff;
	height: 20px;
	width: 20px;
	border-radius: 15px;
}

.sticky {
	position: sticky;
	top: 120px;
}

.view_cart {
	width: 100%;
	padding-top: 160px;
	padding-bottom: 43px;
	background: #e7e7e7;
	padding-bottom: 100px;
}

.cart_list_conatiner {
	background: #fff;
	padding: 15px 15px;
}

.cart_list_conatiner ul li{
	margin-bottom: 25px;
}
.cart_summary_container {
	background: #fff;
	padding: 8px;
}

.cart-heading {
	display: flex;
}

.continue_shopping {
	width: 50%;
}

.cart-title {
	width: 50%;
}

.cart-title h1 {
	color: #000;
	font-family: 'Righteous', cursive;
	font-weight: 600;
	font-size: 34px;
	line-height: 38px;
	letter-spacing: 1px;
}

.cart-title h1 span {
	color: #aaaaaa;
	font-size: 22px;
	font-weight: 600;
	line-height: 38px;

}

.continue_shopping a {
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #fff;
	float: right;
	border-radius: 30px;
	line-height: 40px;
	padding-left: 26px;
	padding-right: 26px;
	background: #31124b;
	background: #fa9e1b;
	outline: none;
	cursor: pointer;
	transition: all .8s;
}

.continue_shopping a:hover {
	box-shadow: 0 4px 9px -5px #1f0635;
}

.cart-list {
	display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed;
    box-shadow: 0 8px 10px -10px #60606096;
}

.cart-list .product_img {
	flex: 1;
	padding: 2px;
	overflow: hidden;
	height: auto;
	width: 120px;
}

.cart-list .product_img img {
	width: 100%;
}

.cart-list .product_detail {
	flex: 5;
	text-align: left;
	padding: 0 8px;
}

.product_detail .product_name {
	color: #000000;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 6px;
}
.product_detail .product_Id {
	color: #454545;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 16px;
    font-weight: 600;
    margin-bottom: 2px;
    font-family: 'Darker Grotesque', sans-serif;
}
.product_detail .car_Type {
	color: #919191;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 16px;
    font-weight: 600;
    margin-bottom: 0px;
    font-family: 'Darker Grotesque', sans-serif;
	text-transform: capitalize;
}
.product_detail .car_Type span{
	color: #454545;
/*	width: 17%;*/
}

.cart-list .product_price {
	display: grid;
	padding: 10px;
}

.cart-list .product_price .edit_delete{
	text-align: center;
}
.cart-list .product_price .delete_product{
	color: #ed3237;
    text-align: center;
    cursor: pointer;
    padding: 4px 18px;
    border: 1px solid #ed3237;
    font-size: 12px;
    border-radius: 20px;
    letter-spacing: 1px;
    transition: all .8s;
}
.cart-list .product_price .delete_product:hover,
.cart-list .product_price .delete_product:focus{
	color: #fff;
	background-color: #ed3237;
}
.cart-list .product_price .edit_product{
	color: #000;
	text-align: center;
	cursor:pointer;
	padding: 2px;
	font-size:12px;
}
.cart-list .product_price .price{
	font-family: 'Roboto Mono', monospace;
	font-size: 26px;
	line-height:30px;
	color: #350a4e;
}



/*right side panel*/
.cart_summary_heading{
	padding: 10px 0;
}
.table td, .table th {
    padding: 5px;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
}
.cart_summary_heading h4{
	font-family: 'Righteous', cursive;
    color: #000;
    font-size: 24px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
}
.cart_summary_heading h4 span{
	font-size: 18px;
	color: #a4a4a4;
}
.cart_summary_table{
	margin-top: 20px;
}
.summary_detail_table tr td:first-child{
	text-align: left;
	text-transform: capitalize;
	width: 60%;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100px;
	overflow: hidden;
	font-size: 12px;
	color: #8c8c8c;
	font-weight: 500;
	letter-spacing: 1px;
}
.summary_detail_table tr td:last-child{
	text-align: right;
	width:40%;
	font-size: 12px;
	color: #7f7f7f;
	font-weight: 600;
	letter-spacing: 1px;
}
.summary_detail_table tfoot tr{
	border-top: 2px solid #000;
}
.summary_detail_table tfoot tr td:first-child{
	text-align: left;
	text-transform: capitalize;
	width: 60%;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100px;
	overflow: hidden;
	font-size: 14px;
	color: #000;
	font-weight: 600;
	letter-spacing: 1px;
}
.summary_detail_table tfoot tr td:last-child{
	text-align: right;
	width:40%;
	font-size: 14px;
	color: #000;
	font-weight: 700;
	letter-spacing: 1px;
}
.group_inline{
	display: flex;
	margin-bottom: 0px;
}
.cart-payment{
	margin-top: 10px;
}
.cart-payment label{
	color: #000;
	font-weight: 600
}
.cart-payment .radio_payment:focus{
	border: none;
}
.cart-payment .radio_payment{
    width: 10%;
    height: 16px;
	margin-top: 3px;
	outline: none;
	border: none;
	box-shadow: none;
}
.check_out{
	    left: 16%;
    margin-top: 18px;
    margin-bottom: 30px;
}



@media only screen and (max-width: 575px)
{
	.cart_list_conatiner {
    background: #fff;
    padding: 15px 5px;
}
	.cart-title h1 {
    color: #000;
    font-family: 'Righteous', cursive;
    font-weight: 600;
    font-size: 22px;
    line-height: 38px;
    letter-spacing: 1px;
}
	.continue_shopping a {
    text-align: center;
    font-size: 11px;
    letter-spacing: 0px;
    color: #fff;
    float: right;
    border-radius: 30px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    background: #31124b;
    background: #fa9e1b;
    outline: none;
    cursor: pointer;
    transition: all .8s;
}
	
	
}